/**
 * ---------------------------------------------------------------------------------------------------- #
 *
 * Theme Fernsehen Startseite mit roter Nase
 *
 * Definition Fernsehen
 *

 * Standardfarbpalette
 *
 *
 */




@media screen and (min-width: 641px) {
    .page_margins { background-image: url(/content/dam/rbb/rbb/layout/rbbfernsehen-logo.png/jcr:content/renditions/wallpaper.jpg); }
}

@media screen and (max-width: 640px) {
    .page_margins { background-color: #e4e7e6; }
}

/**
 * fÃ¼r den i8 anzeigen ohne mediaqueries
 */
.ie8 .page_margins { background-image: url(/content/dam/rbb/rbb/layout/rbbfernsehen-logo.png/jcr:content/renditions/wallpaper.jpg); }


/**
 * Contentheader
 */

#contentheader .header_content .header_splited .logo { margin-top: 37px; }


/* mediaqueries */
@media screen and (min-width: 769px) {



    #contentnav .level1:before {
        position: absolute;
        top: -32px;
        left: 0;
        height: 32px;
        border: 0 none;
        background: transparent url(/content/dam/rbb/rbb/layout/rbbfernsehen-logo.png/jcr:content/renditions/bg_nav_level1_full.png) no-repeat scroll center 0;
        content: "";
    }

    /* contentnavigation */
    #contentnav .level1 { margin-top: -28px; }
    #contentnav .level1 > li > a { position: relative; }




    #contentnav .level1 > .selected > a {
        height: 26px;
        margin-top: -1px;
        background-color: #fff;
        color: #900;
    }

    #contentnav .level1 .level2  { top: 0; }

    #contentnav .level1 > .selected > a:after {
        height: auto;
        width: auto;
        background: none;
        content: "";
    }

    #contentnav .level1 > li > a { color: #fff; }
}


/**
 * fÃ¼r den i8 anzeigen ohne mediaqueries
 */



.ie8 #contentnav .level1:before {
    position: absolute;
    top: -32px;
    left: 0;
    height: 32px;
    border: 0 none;
    background: transparent url(/content/dam/rbb/rbb/layout/rbbfernsehen-logo.png/jcr:content/renditions/bg_nav_level1_full.png) no-repeat scroll center 0;
    content: "";
}


/* contentnavigation */
.ie8 #contentnav .level1 { margin-top: -28px; }

.ie8 #contentnav > ul > li > a {
    position: relative;
    color: #fff;
}







.ie8 #contentnav .level1 .level2  { top: 0; }

.ie8 #contentnav .level1 > .selected > a:after {
    height: auto;
    width: auto;
    background: none;
    content: "";
}

.ie8 #contentnav .level1 > .selected > a {
    height: 26px;
    margin-top: -1px;
    background-color: #fff;
}

.ie8 #contentnav .level1 > .expanded > a,
.ie8 #contentnav .level1 > .selected > a { color: #900; }

#contentheader.premium .header_slider li > .infoportal > img.rbbstencil {
	position:absolute;
	z-index:0;
	width:51.5%;
	height:auto;
}